How to install eclipse-cdt-qt on Debian Unstable (Sid)